body {
    background-color: #00FF88;
    font-family: "Satoshi";
    letter-spacing: -0.1em;
    padding: 1.5rem;
    display: flex; 
    flex-direction: column;
justify-content: space-between;
}

h1 {
    font-size: 5rem;
    margin: 0px;
    margin-bottom: 0rem;
    line-height: 80%;
}

h4 { 
    margin: 0;
}

.top,
.bottom { 
    height: 25%;
}

.middle {
    height: 50%;
    display: flex;
    flex-direction: column;
}

.middle-box {
    display: flex;
    flex-direction: row;
    gap: 1rem;
}

.club-logo {
    height: 110px;
    width: auto;
}

.bottom {
    align-items: end;
    display: flex;
    flex-direction: row;
    gap: 3rem;
}

.image-box { 
    background: white;
    padding: 2rem; 
    border-radius: 1.5rem;
}

@font-face {
  font-family: 'Satoshi'; /* Name your font family */
  src: 
       url('src/Satoshi-Medium.otf') format('otf');
  font-weight: normal; /* Define weight and style */
  font-style: normal;
  font-display: swap; /* Helps prevent render-blocking issues */
}

@media screen and (max-width: 900px) {

body {height: 100vh;}

h1 {
    font-size: 3rem;
}

.bottom {
    align-items: start;
    justify-content: end;
    flex-direction: column;
    gap: 1rem;
}

.bottom h3 {
    margin: 0;
}
}